--- src/pulsar/Makefile.in	2018-09-24 21:01:41.000000000 +0100
+++ src/pulsar/Makefile.in	2018-12-30 19:15:12.000000000 +0000
@@ -472,5 +472,5 @@
 SUBDIRS = Tools Injections SFTTools FITSTools $(END_OF_LINE) \
 	CreateEphemeris CrossCorr Fscan Fstatistic GCT \
 	HeterodyneSearch Hough HoughFstat MakeSFTs SidebandSearch \
-	TwoSpect Weave $(END_OF_LINE)
+	TwoSpect $(END_OF_LINE)
 all: all-recursive

 .SUFFIXES:
